@font-face {
    font-family: 'RosewoodStd';
    src: url('/RosewoodStd-Fill.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

:root {
  --body-font-family: 'Arial', sans-serif;
  --bs-font-sans-serif: 'Arial', sans-serif;
  --bs-body-font-family: 'Arial', sans-serif;
  --heading-font-family: 'RosewoodStd', sans-serif;
}

body{
    --bs-link-hover-color: var(--bs-black)
}

.top-nav .title {
    font-family:var(--heading-font-family);
    color: var(--bs-primary);
}
.site-header .social-links .component-nav .nav a.nav-link:hover {
    color: var(--bs-black);
}
.sec-top-stories .right-col .carousel-indicators .card-body .d-flex.flex-column:has(.category) .date:after {
    background: var(--bs-secondary);
}

.sec-scoreboard .component-scoreboard.layout-standard .card .card-header {
    border-bottom: 1px solid var(--bs-secondary);
}

.sec-scoreboard .component-scoreboard.layout-standard .card .card-header span.date,
.sec-scoreboard .component-scoreboard.layout-standard .card .card-body .fs-5 .sport-name a,
.sec-scoreboard .component-scoreboard.layout-standard .card .card-header span.status,
.sec-scoreboard .component-scoreboard.layout-standard .card .event-card{
    color: var(--bs-secondary);
}
.macro-secondary-navigation a.nav-link:hover, .macro-secondary-navigation a.nav-link.active {
    color: var(--bs-secondary);
}
footer#site-footer {
    background-image: none;
}

@media only screen and (min-width: 992px) {
    .component-navbar-secondary.layout-standard .navbar .nav-item:not(.parent) .nav-link {
        color: var(--bs-secondary);
    }
}